[Rainmeter]

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Author]
Measure=Time
Format="AKH"
Disabled=1

::::::::::::::::::::::::::::::
MEASURES
::::::::::::::::::::::::::::::

[MeasureIPWeb]
Measure=Plugin
Plugin=Plugins\WebParser.dll
URL=http://checkip.dyndns.org
RegExp="(?siU)<body>(.+)Address: (.+)</body>"
StringIndex=2
UpdateRate=300
Substitute=".":" . "

[MeasureNetIn]
Measure=NetIn
Substitute="k":"K"

[MeasureNetOut]
Measure=NetOut
Substitute="k":"K"

[MeasureRing]
Measure=Calc
Formula=360

[MeasureRing2]
Measure=Calc
Formula=140

::::::::::::::::::::::::::::::
BACKGROUNDS
::::::::::::::::::::::::::::::

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=178
H=68
SolidColor=0, 0, 0, 1

[MeterLine1]
Meter=IMAGE
X=62
Y=34
W=110
H=1
SolidColor=255, 255, 255, 80

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=32
Y=33
LineWidth=5.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=255, 255, 255, 80
Solid=1

[MeterLine2]
Meter=IMAGE
X=15
Y=33
W=35
H=1
SolidColor=255, 255, 255, 80

::::::::::::::::::::::::::::::
TITLES
::::::::::::::::::::::::::::::

[MeterTitleNetIn]
Meter=STRING
X=33
Y=10
FontColor=255, 255, 255, 200
StringStyle=Bold
FontSize=9
StringAlign=Center
FontFace=Trebuchet MS
AntiAlias=1
Prefix="Down"

[MeterTitleNetOut]
Meter=STRING
X=33
Y=43
FontColor=255, 255, 255, 200
StringStyle=Bold
FontSize=9
StringAlign=Center
FontFace=Trebuchet MS
AntiAlias=1
Prefix="Up"

[MeterTitleIP]
Meter=STRING
X=62
Y=20
FontColor=255, 255, 255, 200
StringStyle=Bold
FontSize=9
StringAlign=Left
FontFace=Trebuchet MS
AntiAlias=1
Prefix="IP:"

::::::::::::::::::::::::::::::
METERS
::::::::::::::::::::::::::::::

[MeterIN]
Meter=STRING
MeasureName=MeasureNetIn
X=33
Y=22
FontColor=255, 255, 255, 200
StringStyle=Bold
FontSize=7
StringAlign=CENTER
FontFace=Trebuchet MS
AntiAlias=1
Hidden=0
Autoscale=1
Postfix=" BPS"

[MeterOUT]
Meter=STRING
MeasureName=MeasureNetOut
X=33
Y=33
FontColor=255, 255, 255, 200
StringStyle=Bold
FontSize=7
StringAlign=CENTER
FontFace=Trebuchet MS
AntiAlias=1
Hidden=0
Autoscale=1
Postfix=" BPS"

[MeterIP]
Meter=STRING
MeasureName=MeasureIPWeb
X=80
Y=22
FontColor=255, 255, 255, 200
StringStyle=Bold
FontSize=7
StringAlign=Left
FontFace=Trebuchet MS
AntiAlias=1
Hidden=0
